Перейти к содержимому
RustamXXI

Прошу помощи с кошельком

Рекомендуемые сообщения

(изменено)

Всем привет, скачал биткоин клиент Bitcoin Core 0.11.1, прогрузил все блоки, т.е. полность синхнонизировал, затем вставил свой старый файл кошелька wallet.dat и попробовал сделать с него транзакцию, но выскочила такая ошибка при вводе пароля от кошелька.

 

 

Интересно то, что если пароль неправильно ввести, то выскакивает сообщение что пароль не правильный и предлагает ввести его заного, но если ввести правильный, то выскакивает эта ошибка и крашится клиент.

Насколько я понял ошибка выскакивает из-за старой версии кошелька или что-то типа того но чем его ещё открыть можно?

post-2528-0-34684000-1446137606_thumb.jpg

Изменено пользователем RustamXXI

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Скачайте клиент именно той версии которой создавался кошелек. Новые версии не всегда корректно открывают старые кошельки. Все версии есть на гитхабе.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Да так и есть поставил 0.8.3 и транзакция прошла.

Хорошо что администрация сайта держит старые версии кошельков, кстати сейчас уже версия 0.11.1 обновите.

Всем спасибо.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас


  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу.

×